### Enumeration

# Gcr ColumnFlags

#### Declaration

    flags Gcr.ColumnFlags

#### Description

No description available.

#### Members

`GCR_COLUMN_NONE`

  No description available.

  - Value: `0`
  - Available since: 3
`GCR_COLUMN_HIDDEN`

  No description available.

  - Value: `2`
  - Available since: 3
`GCR_COLUMN_SORTABLE`

  No description available.

  - Value: `4`
  - Available since: 3